com.airbnb.android.react.maps

## Class RegionChangeEvent

- java.lang.Object
- - <any>
  - - com.airbnb.android.react.maps.RegionChangeEvent

    public class RegionChangeEvent
    extends <any>

### Constructor Summary

Constructors
Constructor and Description
`RegionChangeEvent(int id, LatLngBounds bounds, LatLng center, boolean continuous)`

### Method Summary

All Methods Instance Methods Concrete Methods
`boolean` `canCoalesce()`
`void` `dispatch(RCTEventEmitter rctEventEmitter)`
`java.lang.String` `getEventName()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### RegionChangeEvent

    public RegionChangeEvent(int id,
                             LatLngBounds bounds,
                             LatLng center,
                             boolean continuous)

### Method Detail

#### getEventName

    public java.lang.String getEventName()

#### canCoalesce

    public boolean canCoalesce()

#### dispatch

    public void dispatch(RCTEventEmitter rctEventEmitter)